prefix=/opt/conda/conda-bld/parsnp_1642074016551/work/muscle
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libMUSCLE 
Description: The MUSCLE multiple sequence alignment code turned into a library 
Version: 1.0.0
Libs: -L${libdir} -lMUSCLE-3.7 
Cflags: -I${includedir}/libMUSCLE-3.7  

